FUZZY SETS
Debian packages x86_64
[Home]

 Binary packages
libada-fuzzy-5.6_1_amd64.deb     The shared library, required by the applications dynamically linked to it.
In particular it provides libada-fuzzy-5.6.so relocatable library.
libada-fuzzy-5.6-dbg_1_amd64.deb
 Developing packages
libada-fuzzy-5.6-dev_1_amd64.deb The package used for developing applications.
It contains *.ads and *.adb files, static library, precompiled Ada library files (*.ali)
 Binary GTK+ widgets packages
libada-fuzzy-gtk-5.6_1_amd64.deb     The shared library, required by the applications dynamically linked to it.
In particular it provides libada-fuzzy-gtk-5.6.so relocatable library.
libada-fuzzy-gtk-5.6-dbg_1_amd64.deb
 Developing GTK+ widgets packages
libada-fuzzy-gtk-5.6-dev_1_amd64.deb The package used for developing applications.
It contains *.ads and *.adb files, static library, precompiled Ada library files (*.ali)

For automatic install and update with APT, add the following line to /etc/apt/sources.list:

deb http://dmitry-kazakov.de/distributions sid main

[Back]  Back to the main page of the Fuzzy Sets for Ada.